/*
####
CSS Gamers Master
####
*/	

/*
	Balises basiques
*/

body {
	width: 1041px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 25px;
	background-color: #000;
	font-size: 11px;
	line-height: 1.3em;
	font-family: "Lucida Grande", Arial, sans-serif;
}

hr {
	size: 1px;
}

a:link {
	text-decoration: none; color:#4d4d4e; 
	font-size: 11px;
}

a:visited { 
	text-decoration: none; color:#4d4d4e; 
}

a:hover { 
	text-decoration: none; color:#ff9800; 
}

input[type=text], input[type=password], select, textarea {
	background: #fff;
	color: #444;
	border: 0px;
	font-family: arial, sans-serif;
	margin:0; 
	vertical-align:top;
	font-size: 13px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	
}

.avec-bordures {
	border: 1px solid #ccc;
	border-bottom-color: #999;
	border-right-color: #999;
}

input[type=text], input[type=password] {
	padding:5px 8px 2px 6px; 
	font-weight: bold;
	height: 22px;
}

select {
	padding:5px 8px 5px 6px; 
	font-weight: bold;
	height: 31px;
}

textarea {
	padding: 5px;
}


/*
	Barre du haut
*/

#barre {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 150px;
	/*background: #1c1c1c;*/
	background: url("../../images/general/tophead-repeat.png") repeat-x top;
	z-index: 1;
}


#deco {
	position: absolute;
	top: 150px;
	left: 0px;
	width: 100%;
	height: 2325px;
	background: url("../../images/general/deco.jpg") no-repeat center;
	z-index: 0;
}


#description_page {
	position: absolute;
	z-index: 0;
	top: -50px;
	color: #000;
	font-size: 8px;
	width: 1000px;
	left: 0px;
}

#tophead {
	width: 1041px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	height: 62px;
	top: 0px;
	text-align: center;
	z-index: 2;
	/*background: url("../../images/general/tophead.jpg") no-repeat center;*/
	color: #f4f4f4;
}

#tophead a {
	color: #ededed;
}

#logo {
	border: 0px;
	width: 362px;
	height: 60px;
	position: absolute;
	top: 5px;
	left: 0px;
	margin-left: 0px;
	z-index: 6;
}



/*
	Cadre zone membres
*/

#zone-membres {
	width: 320px;
	position: absolute;
	margin-left: 710px;
	text-align: center;
	z-index: 50;
	background: #3d3d3d;
	padding: 6px;
	-moz-border-radius: 0px 0px 10px 10px; 
	-webkit-border-radius: 0px 0px 10px 10px; 
	border-radius: 0px 0px 10px 10px;
	filter: alpha(opacity=90);
	-moz-pacity: 0.9;
	opacity: 0.9;
}

#zone-membres:hover {
	filter: alpha(opacity=100);
	-moz-pacity: 1;
	opacity: 1;
}

#zone-membres #connect .esp {
	margin-top: 6px;
}

#zone-membres #connect div {
	padding-bottom: 4px;
	text-align: center;
	vertical-align: top;
}

#zone-membres_texte {
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.decal {
	padding-top: 4px;
	padding-left: 6px;
}

#logo_membre {
	float: right;
	border: 0px;
}


/*
	Cadre principal
*/

#principal {
	width: 1041px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 74px;
	text-align: center;
	z-index: 20;
}

#principal_split {
	width: 1015px; margin-left: auto; margin-right: auto;
}

#principal_no {
	width: 1015px; vertical-align: top; text-align: left;
}

#principal_split_1 {
	width: 880px; vertical-align: top; text-align: left;
}

#principal_split_1 input[type=text], #principal_split_1 input[type=password], #principal_split_1 select, #principal_split_1 textarea {
	background: #fff;
	color: #444;
	border: 0px;
	font-family: arial, sans-serif;
	margin:0; 
	vertical-align:top;
	font-size: 13px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	border: 1px solid #ccc;
	border-bottom-color: #999;
	border-right-color: #999;
}

#principal_split_1 input[type=submit], #principal_split_1 input[type=button], #principal_split_1 input[type=reset] {
	background: #eee;
	color: #222;
	border: 0px;
	font-family: arial, sans-serif;
	margin:0; 
	vertical-align:top;
	font-size: 13px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	border: 1px solid #ccc;
	border-bottom-color: #999;
	border-right-color: #999;
	height: 30px;
	margin-left: 5px;
	font-weight: bold;
}

#principal_split_2 {
	width: 135px; text-align: center; vertical-align: top; padding-top: 5px;
}

#pub2 {
	float: right; width: 130px; height: 600px; padding-left: 5px; border-left: 1px dashed #d4d4d4; overflow: hidden;
}

/* 
	Menu
*/ 

#top1 {
	height: 39px;
	width: 1041px;
	border: 0px;
	z-index: 4;
	position: relative;
	margin-bottom: -2px;
	margin-left: auto;
	margin-right: auto;
}

#top1 ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:700px;
	margin-left: 40px;
	margin-right: auto;
}

#top1 ul li {
	vertical-align: top;
	text-align: center;
	width: 124px;
	height: 41px; 
	position: relative;
	float: left;
	display:block;
	margin:0px 6px 0px 0px;
	padding:0px;
}

#top1 ul li a {
	display:block;
	float:left;
	color: #111;
	text-decoration:none;
	text-align: center;
	height:41px;
	width:124px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	font-size: 15px;
	font-weight: 600;
	text-shadow: #ddd 1px 1px 1px;
	position: relative;
	top: 0px
}

#top1 ul li a span {
	display: block;
	padding-top: 14px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#top1 ul li a:hover, #top1 ul li a.current {
	color: #fff;
	text-shadow: #777 1px 1px 1px;
	background: transparent url('../../images/general/onglet.png') no-repeat center bottom;
	width: 124px;
}


/*
	Sous-menu
*/

#top2 {
	height: 36px;
	width: 100%;
}

.innercontent {
	display: none;
	color: #fff;
	text-align: center;
	padding-top: 12px;
}

.innercontent a {
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
}

.innercontent a:hover { 
	color:#ddd; 
}

/*
	Contenu principal
*/

#topcontenu {
	margin-top: 36px;
	background-color: #f9f9f9; /* f2f2f2 */
	padding-top: 5px;
	width: 100%;
	-moz-border-radius: 8px 8px 0px 0px; 
	-webkit-border-radius: 8px 8px 0px 0px; 
	border-radius: 8px 8px 0px 0px;
}

/*
	Barre recherche / pub
*/

#top3 {
	position: relative;
	z-index: 22;
	margin-top: 5px;
	margin-bottom: 10px;
	height: 110px;
	background: url("../../images/general/top3.png") repeat-x top;
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	-moz-border-radius: 5px 5px 5px 5px; 
	-webkit-border-radius: 5px 5px 5px 5px; 
	border-radius: 5px 5px 5px 5px;
}

#recherche {
	float: left;
	margin-left: 25px;
	margin-top: 20px;
}

#recherche div {
	padding-bottom: 8px;
}

#publicite1 {
	float: right;
	width: 728px;
	height: 90px;
	margin-right: 10px;
	margin-top: 10px;
	background: #d4d4d4;
}


/*
	Contenu texte
*/

#chargement {
	position: absolute; margin-left: 460px; margin-top: 50px; display: none;
}

#contenu {
	z-index: 6;
	background: #f9f9f9; /* #f2f2f2; */
}

#contenu_texte {
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 1019px;
	text-align: center;
}


/*
	Bas de page
*/

#foot1 {
	height: 95px;
	background: url("../../images/general/foot1.png") repeat-x top;
	padding-top: 30px;
}

#foot2 {
	height: 208px;
	background: url("../../images/general/foot2.png") repeat-x top;
	filter: alpha(opacity=90);
	-moz-pacity: 0.90;
	opacity: 0.90;
}

#foot2 div {
	width: 210px;
	float: left;
	text-align: left;
	margin-left: 40px;
	margin-top: 10px;
}

#foot2 h1 {
	font-size: 13px;
}

#foot2 ul {
	padding-left: 2px;
}

#foot2 li {
	padding-bottom: 3px;
	display : list-item;
	list-style-image : url("../../images/general/puce.png");
}

#foot3 {
	padding-top: 10px;
	padding-bottom: 30px;
	background-color: #272626;
	filter: alpha(opacity=90);
	-moz-pacity: 0.90;
	opacity: 0.90;
}

#foot1, #foot2, #foot3 {
	color: #fff;
}

#foot1 a, #foot2 a, #foot3 a {
	color: #eee;
}



/* 
	Cadre type
*/

.cadre_titre, .cadre_titre2, .cadre_titre3, .cadre_titre4 {
	-moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;  text-align: left;
}

.cadre_titre {
	height: 40px; background: url('../../images/cadres/top.png') repeat-x; vertical-align: top; border-bottom: 3px solid #282728;
}

.cadre_titre2 {
	height: 35px; background: url('../../images/cadres/top2.png') repeat-x; vertical-align: top;
}

.cadre_titre3 {
	height: 35px; background: url('../../images/cadres/top3.png') repeat-x; vertical-align: top;
}

.cadre_titre4 {
	height: 35px; background: url('http://www.gamerobs.com/geekames/vf/images/cadres/top3.png') repeat-x; vertical-align: top;
}

.cadre_titre2 span, .cadre_titre3 span, .cadre_titre4 span {
	color: #fff; font-size: 12px; font-weight: 600; display: block; padding-top: 10px; padding-left: 10px;
}

.cadre_texte {
	-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px;  padding-top: 5px; padding-bottom: 5px; background: #fff; border-left: 1px solid #d6d6d6; border-right: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; text-align: center; margin-bottom: 10px;
}

.cadre_texte_interne {
	margin-left: auto; margin-right: auto; width: 95%; text-align: left;
}

.lineheight_big {
	line-height: 20px;
}

.onglet_on, .onglet_off {
	-moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;  float: left; height: 35px; margin-top: 5px; margin-left: 5px; text-align: center;
}

.onglet_on {
	background: url('../../images/cadres/onglet1.png') repeat-x top; background-color: #282728;
}

.onglet_on a {
	color: #fff; font-size: 12px; font-weight: 600; display: block; padding-top: 10px;
}

.onglet_off {
	background: url('../../images/cadres/onglet2.png') repeat-x top;
}

.onglet_off a {
	color: #333; font-size: 12px; font-weight: 600; display: block; padding-top: 10px;
}

/*
	Icones
*/

.icone, .icone2, .icone3 {
	-moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px; border-radius: 2px 2px 2px 2px;  color: #fff; display: block; float: left; width: 35px; height: 14px; text-align: center; font-size: 10px; vertical-align: middle; line-height: 16px;
}

.icone2 {
	width: 100px;
}

.icone3 {
	font-size: 8px;
	height: 10px;
	width: 25px;
	line-height: 11px;
}

.c_xbox {
	background: #51c970;
}

.c_playstation {
	background: #c95151;
}

.c_nintendo {
        background: #519ac9;
}

.c_pc {
	background: #51c9b2;
}

.c_multi {
	background: #8251c9;
}

.c_site {
	background: #f48b36;
}

.c_techno {
	background: #313131;
}

.c_div {
   background: #a2a2a2;
}

.c_courrier {
	background: #f4c036;
}


/*
####
Elements divers
####
*/

.droite {
	width: 100%;
	text-align: right;
}

.separateur {
	width: 100%;
	padding-top: 15px;
}

.arrondi {
	-moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;  
}

.arrondi-haut {
	-moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;  
}

/* Référence largeur javascript */

#vide {
	visibility: hidden;
	height: 1px;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

/* 
	Suggestions de recherche 
*/

#suggestions {
	display: none;
	position: absolute;
	width: 215px;
	background-color: #fff;
	top: 140px;
	filter: alpha(opacity=90);
	-moz-pacity: 0.90;
	opacity: 0.90;
	background-color: #b8b8b8;
	z-index: 25;
	border-right: 2px solid #d4d4d4;
	border-bottom: 2px solid #d4d4d4;
}

#suggestions .suggestion {
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #d4d4d4;
}

#suggestions .suggestion:hover {
	background-color: #d4d4d4;
}


/* 
	Bulle d'info bas de page 
*/

#infos {
	display: none;
	position: fixed;
	bottom: 0px;
	right: -10px;
	width: 206px;
	filter: alpha(opacity=85);
	-moz-pacity: 0.85;
	opacity: 0.85;
	font-size: 12px;
	z-index: 30;
}

#infos_txt {
	text-align: justify;
	background-color: #fff;
	width: 200px;
	border-bottom: 3px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3px;
	padding-right: 3px;

}

#infos_big {
	display: none;
	position: fixed;
	bottom: 0px;
	right: -20px;
	width: 712px;
	filter: alpha(opacity=85);
	-moz-pacity: 0.85;
	opacity: 0.85;
	font-size: 12px;
	z-index: 30;
}

#infos_txt_big {
	text-align: center;
	background-color: #fff;
	width: 700px;
	border-bottom: 5px solid #ccc;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 6px;
	padding-right: 6px;
	z-index: 30;
}

.infos_elm {
	height: 10px;
	background: url("../../images/divers/el_infos.png") no-repeat center;
}


/* 
	Textes 
*/

.texte_news {
	text-align: left;
}

.texte_gros, .texte_gros * {
	font-size: 9pt;
	line-height: 16px;
}


/* 
	Mise en page / Bordures 
*/

.in {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

.in_p {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 970px;
}

.in_p *, #corps #bas * {
	font-size: 8pt;
	font-family: "Lucida Grande", Arial, sans-serif;
}

/* Cadre type */

.tbl_type_1 {
	background-color: #fff;
	border: 1px solid #b8bfcf; 
	-moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; 
}

.td_type_1 {
	vertical-align: middle;
	text-align: center;
	height: 22px;
	background: url("http://www.gamers-master.com/forum/images/degrade.bmp") repeat-x;
	-moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;  
	color: #fff;
}

/* 
	Commentaires 
*/

.com_bas_sign {
	margin-top: 10px; padding-top: 5px; border-top: 1px dashed #c8c8c8; width: 100%;
}

.com_middle {
	vertical-align: top; padding: 3px; text-align: justify;
}

.com_left {
	vertical-align: top; width: 100px; padding: 3px; text-align: center;
}

.com_ens {
	margin-bottom: 5px; width: 97%; margin-left: auto; margin-right: auto; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; 
}

#form_coms {
	clear: both; margin-top: 10px; width: 350px; margin-left: auto; margin-right: auto;
}

#form_coms .titre {
	background: #ededed; text-align: center; padding-top: 5px; padding-bottom: 5px; font-size: 12px; font-weight: bold; color: #222;
}

#form_coms .contenu {
	padding-top: 5px; padding-bottom: 5px; text-align: center; background: #f9f9f9;
}

blockquote {
	width: 600px;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 50px;
	padding-right: 50px;
	background: url("../../images/divers/citation.png") no-repeat top left;
}

blockquote p {
	width: 100%;
        padding-top: 4px;
        padding-left: 4px;
        padding-bottom: 15px;
        padding-right: 45px;
        font-style:italic;
}

blockquote p:last-child {
	background: url("../../images/divers/citation2.png") no-repeat bottom right;
}


/* 
	Barre réseau 
*/

#barre_wb {
	position: fixed; bottom: 0px; left: 0px; width: 100%; text-align: center; background-color: #efefef; border-top: 1px solid #bbb; z-index: 10000;
	filter: alpha(opacity=94); -moz-pacity: 0.94; opacity: 0.94;
}

#barre_wb_in {
	width: 100%; margin-left: auto; margin-right: auto; text-align: left; height: 20px; vertical-align: top; padding-top: 5px; border-top: 2px solid #fff;
}

#barre_wb_in span, #barre_wb_in a {
	float: right;
	display: block;
	margin-left: 10px;
	margin-right: 10px;
}

#barre_wb_in a {
	font-weight: bold;
}
